<!DOCTYPE html>
<html>
	<head>
		<title>Form1</title>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="fm.css">
		<script src="../jquery-2.1.1.min.js"></script>
		<script src="fm.js"></script>			
	</head>
	<body>
		<form action="#">
			<label>First name</label>
			<input type="text" id="ename" />
			<br>
			<label>Last name</label> 
			<input type="text" id="lname" />
			<br>
			<label>Your Gender</label>
			<select id="selSex">
				<option value="def" selected="selected"></option>
				<option value="female">Female</option>
				<option value="male">Male</option>
			</select>
		</form>
		<p id="here"></p>
	</body>
</html>